Subject: Re: Mailing from the command line

From: [email-masked] (Orjan Johansen)
Date: 1 Mar 1997 00:29:39 GMT

In article <[email-masked]>,
Don Mullins <[email-masked]> wrote:
>Currently, I use elm as my mailer, but I am moving over to pine.
>
>I use elm from the command line to send/reply/forward mail under trn. Here are
>the trn commands:
>
>-EMAILPOSTER="elm -i %h -s 'Re: %'s' %t"
>-EFORWARDPOSTER="elm -i %h -s '%'[subject]' %q"
>
>The reason for this is so elm will copy the outgoing mail to my sent folder.
>
>How can I do the same thing with pine?

Well, not easily, that is for sure. The relevant options are missing.

I thought maybe tricking pine into using .rnhead as postponed-folder 
and using some initial keystrokes would do. But no, it does not 
recognise it as a proper folder. And how to make sure pine quits when 
you are done?

If you would be satisfied with having to press 'q' after you have sent 
the message, then I think the rest can be done with a surrounding 
script.

Greetings,
Ørjan.